Endpoint Vulnerability

Security patch #67730 available for PHP

Description

CVE-2014-5120 Null byte injection possible with imagexxx functions

Affected Products

PHP

References

CVE-2014-5120,